# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v4.4.275
  - ee3696c90e3c Linux 4.4.275
  - f780f3fc81d5 arm: kprobes: Allow to handle reentered kprobe on single-stepping
  - 478791754649 xen/events: reset active flag for lateeoi events later
  ACK: pavel -- very different patch than in mainline
  - a5c196badc2c drm/nouveau: fix dma_address check for CPU/GPU sync
  ACK: pavel
  - e2c309e935e4 scsi: sr: Return appropriate error code when disk is ejected
  ACK: pavel
